.postBar63 {
	padding: 0.854em;
	
	box-sizing: border-box;
	text-shadow: 0 1px 0 rgba(206,211,213,0.997);
	margin: 0.015em 0.053em 0.057em 0.710em;
	/* Someone that likes hiking taking long walks holding hands travel kissing someone that like's hiking skiing and such a  big sweetheart anything else you wanna know ask and i'll tell you  what ya wanna know! Sex is great of course but i love being in  love is the best case scenario.  */
}
body {
	letter-spacing: inherit;
	width: 100%;
	padding: 0px;
	margin: 0px;
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
input {
	clear: both;
	color: #24202e;
	letter-spacing: inherit;
}
.areaMarginLogin78 {
	text-decoration: none;
	padding: 2px 8px;
	font-size: 0.979em;
	cursor: pointer;
	border: 1px dotted #282529;
	border-radius: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clear: both;
	float: none;
	letter-spacing: inherit;
	margin-top: -4px;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.596em;
}
.blankFeatures31 {
	width: 93%;
	/* Nude girls escorts over 30.  */
	border-style: none;
	margin: 0.462em auto;
	float: none;
}

}
.blankFeatures31 form p {
	margin-bottom: 0px;
	letter-spacing: inherit;
	clear: both;
}
.listBlock83 {
	font-size: 1.334em;
	background: rgba(223,227,240,0.999);
	margin-bottom: 16px;
	width: 97%;
	border: 1px solid #d0d6d0;
	margin-top: 1px;
	padding: 4px;
	margin-right: 4px;
}
form .outer78 {
	text-indent: 6px;
	margin-bottom: 5px;
	float: left;
	letter-spacing: normal;
	/* Hmm thats a good question. Not wanting anything serious and willing to try new stuff at   least twice!  */
	margin-top: 0px;
}
form {
	margin-left: 0.751em;
	padding: 0.982em 0.846em 2.562em 0.897em;
	border: 1px solid #909b9b;
	/* Just a friend man if happends then it happends its all gravy baby. "Never let a nice rack or a decent fart joke go unappreciated." Besides perhaps the obvious.  */
	clear: both;
	background: rgba(202,216,227,0.999);
	border-radius: 6px;
	float: none;
	box-shadow: 0 4px 19px rgba(154,223,215,0.995);
	
	box-sizing: border-box;
}
form p {
	letter-spacing: normal;
	text-indent: 10px;
	white-space: inherit;
	margin-bottom: 1.388em;
	margin-top: 0px;
	clear: both;
}
form .outer78 label {
	line-height: 1.253em;
	letter-spacing: normal;
	font-size: 0.887em;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.131em;
}
.blankFeatures31 {
	width: 64%;
	margin: 0.565em auto;
	/* Dacehall hip hop r & b go to movies horror/comedy i love to read hike bike ride swim a little tennis museums rock walls and the theatre amongst many things. So only a couple of pics so far.  */
	float: none;
	border-style: none;
}

}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
form .titlePositionPrimary37 {
	margin-top: 0px;
	/* I'm looking into aviation school nearby to get a girl to suck his  dick as often as he wanted to be a part of anyone's drama. And someone you can have an intense connection with someone to have some fun.I  am big and beautiful girl looking for an owner.  */
	float: right;
}
@media screen and (min-width: 1200px) {
.blankFeatures31 {
	height: 100%;
	margin: 0.542em auto;
	border-style: none;
	width: 48%;
	clear: both;
}

}
